Error using jm services template

More
3 weeks 3 days ago #12698 by aurogirl
aurogirl created the topic: Error using jm services template
Hello,

I'm getting an error when selecting jm service template as default on localhost.

I'm using joomla version 3.9.22 and EF4 framwork version 3.9.4 and 3.9.6

With joomla vrsion 3.9.22 and EF4 framework I got this error: lessc.inc.php on line 749

With joomla version 3.10.1 and EF4 framework I got this error: Parser.php on line 1740

Tried before updating joomla version with both EF4 package and EF4 plugin 3.9.6 I kept on having error, even tried with jm-internet and it would not work either.

Can you help me?

Thanks

Please Log in or Create an account to join the conversation.

More
3 weeks 1 day ago #12699 by marcin
marcin replied the topic: Error using jm services template
HI,

Thank you for contacting us.

What PHP version are you using on localhost?

Regards,
Marcin

Please Log in or Create an account to join the conversation.

More
3 weeks 14 hours ago #12701 by aurogirl
aurogirl replied the topic: Error using jm services template
Hi,

I'm using Xammp version 3.3.0, I guess it has php 8

Please Log in or Create an account to join the conversation.

Time to create page: 0.224 seconds

INDICO S.C.

ul. Wałowa 10/3, 84-200 Wejherowo, registered in Centralna Ewidencja i Informacja o Działalnosci Gospodarczej
NIP/VATID: PL5882424318

Copyright © 2009-2021 Joomla-Monster.com All rights reserved.

Joomla-Monster.com and this site is not affiliated with or endorsed by The Joomla! Project™. Any products and services provided through this site are not supported or warrantied by The Joomla! Project or Open Source Matters, Inc. Use of the Joomla!® name, symbol, logo and related trademarks is permitted under a limited license granted by Open Source Matters, Inc.